
Application: gvSIG desktop - gvSIG feature requests #5006
Nuevos servicios de OSM
02/20/2019 12:18 PM - Álvaro Anguix

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category: OSM
Target version: 2.5.0-2913 (rev. org.gvsig.desktop-2.0.241)
gvSIG version: 2.5.0 Add-on resolve version:
Keywords: Add-on resolve build:
Has patch: Proyecto:
Add-on name: Unknown Hito:
Add-on version:
Description
He localizado 3 servicios nuevos que sería interesante añadir.
    -  OSM France (tiene los nombres de toponimos en francés)

- Nombre: OSM France
- URL: http://a.tile.openstreetmap.fr/osmfr
- Levels: 18
- Format: png

    -  Relieve (muestra un mapa de relieve con transparencias; queda muy chulo combinado con otras capas)
- Nombre: Hillshading
- URL: http://c.tiles.wmflabs.org/hillshading/
- Levels: 18
- Format: png

    -  Blanco y Negro (OSM con tones de grises)
- Nombre: OSM Black & White
- URL: http://tiles.wmflabs.org/bw-mapnik/
- Levels: 18
- Format: png

Associated revisions
Revision 507 - 02/28/2019 10:20 PM - Joaquín  del Cerro Murciano

refs #5006, actualizada la lista de servidores de osm

History
#1 - 02/20/2019 12:21 PM - Álvaro Anguix
- File osmservers.properties added

#2 - 02/28/2019 07:10 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.5.0-2930-final to 2.5.0-2913 (rev. org.gvsig.desktop-2.0.241)

#3 - 02/28/2019 10:21 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#4 - 03/05/2019 10:09 AM - Álvaro Anguix
- Status changed from Fixed to Closed
Files
osmservers.properties 962 Bytes 02/20/2019 Álvaro Anguix
